body{ font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:12px; color:#636363; margin:0px; padding:0px; background:url(../../Images/bg/bg.png) top repeat-x; }
input, select, option { font-family:Arial, Helvetica, sans-serif }

h1, h2, h3, h4, h5, h6 { margin:10px 0px 15px 0px; color:#435B21; font-weight:normal  }
a{ color:#636363; text-decoration:underline }
a:hover { text-decoration:none }

.planet { line-height:22px }

/* contacts form */
#send_email input, textarea { width:300px; }
#send_email_buttons input { width:auto }

/* filters */
.grayscale { filter:url(filters.svg#grayscale); filter:gray; -webkit-filter:grayscale(1); }

.roundedCorners { -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.roundedCorners3px { -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
.shadow { -moz-box-shadow: 0px 0px 0px 5px #9f9e9e; -webkit-box-shadow: 0px 0px 5px 0px #9f9e9e; box-shadow: 0px 0px 5px 0px #9f9e9e; }
.shadow_slow { -moz-box-shadow: 0px 0px 0px 3px #9f9e9e; -webkit-box-shadow: 0px 0px 3px 0px #9f9e9e; box-shadow: 0px 0px 3px 0px #9f9e9e; }

#main { position:absolute; width:974px; height:100%; left:50%; margin-left:-487px; }
#head { position:relative; width:inherit; height:91px; background:url(../../Images/bg/head_gradient.png); margin-top:-5px }

#logoTop { position:absolute; bottom:10px; left:20px }

#menuTop { position:absolute; bottom:20px; left:195px; }
#menuTop a { font-size:12px; color:#777777; text-decoration:none; margin-right:15px; text-shadow:1px 1px white; }
#menuTop a:hover { color:#000 }
#menuTop .selected { color:#000 }

#languages { position:absolute; top:23px; right:20px;}
#languages a { font-size:11px; color:#999; text-decoration:none; margin-left:5px }
#languages .selected { font-weight:bold }

#socialNetworks { position:absolute; bottom:15px; right:20px; color:#c3c3c3; font-size:12px; text-shadow:1px 1px white; }
#socialNetworks ul { margin:0px; padding:0px; list-style:none }
#socialNetworks ul li { float:left; margin:0px 0px 0px 5px; padding:0px; list-style:none }

#wellcome { position:relative; width:inherit; height:490px; background:url(../../Images/bg/wellcome_bg.jpg) #42591e; margin-top:20px; }
#wellcomeClosed { position:relative; width:inherit; height:165px; background:url(../../Images/bg/wellcome_bg.jpg) #42591e; margin-top:20px; }
#wVideoframe { width:973px; height:335px; overflow:hidden; top:3px; left:0px; position:absolute }
#wVideoCrop { width:971px; height:335px; margin:-3px 0px 0px -1px; overflow:hidden }

#wLenta { position:absolute; width:inherit; height:155px; bottom:0px; background:#1e1e20; z-index:1000 }
.wLentaCorners { -moz-border-radius:0px 0px 5px 5px; -webkit-border-radius:0px 0px 5px 5px; border-radius:0px 0px 5px 5px; }
#wLentaBorderTop { width:inherit; height:1px; position:absolute; top:1px; background:#888888 }
#wLenta ul { margin:25px 0px 0px 23px; padding:0px; list-style:none; }
#wLenta ul li { float:left; margin:0px 23px 0px 0px; padding:0px; list-style:none; text-align:center; width:167px; height:auto; overflow:hidden }
.wlentaImg_container { width:165px; height:90px; position:relative; overflow:hidden; margin-bottom:5px; border:1px solid #2f3f15; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; background:url(../../Images/bg/loading.gif) center no-repeat #000 }
.wlentaImg { width:inherit; height:100px; position:absolute; top:0px; border:none; }
#wLenta ul li a { font-size:12px; text-decoration:none; color:#7aa735; }
#wLenta ul li a:hover { color:#C1F700; }
#wLenta ul li:hover a { color:#C1F700;}
#wLenta ul li .selected { font-size:12px; text-decoration:none; color:#C1F700 }
#wLenta ul li .lentaSubmenu { position:absolute; background-image:none; background-color:#1E1E20; color:#838383; border:none; width:auto; min-width:110px; height:auto; padding:20px 40px 15px 15px; margin-top:0px; z-index:5; text-align:left; display:none; }
#wLenta ul li .lentaSubmenu a { font-size:12px; text-decoration:none; color:#7aa735; line-height:22px; padding-left:20px; background:url(../../Images/bg/arrow.gif) left center no-repeat }
#wLenta ul li .lentaSubmenu a:hover { color:#C1F700; }
#wLenta ul li .lentaSubmenu .selected { font-size:12px; text-decoration:none; color:#C1F700 }

.HomepageBlocks { position:relative; width:auto; border:1px solid #dadada; margin-top:20px; padding:18px 9px 18px 9px; overflow:hidden; }
.HomepageBlocks h2 {  }
.HomepageBlocks .titleImage { margin:0px 7px 7px 0px; float:left }
.HomepageBlocks .BlockColumns { padding:0px 9px 0px 9px }

.HomepageBlocks_banners { margin-bottom:15px; position:relative; overflow:hidden; width:325px; height:120px; border:1px solid #435B21; color:#7aa735; }
.HomepageBlocks_banners:hover { color:#C1F700; }
.HomepageBlocks_banners a { display:block; width:100%; height:100% }
.HomepageBlocks_banners div { position:absolute; bottom:0px; left:0px; padding:5px 10px 5px 10px; background:#1e1e20; margin:0px; -moz-border-radius:0px 5px 0px 5px; -webkit-border-radius:0px 5px 0px 5px; border-radius:0px 5px 0px 5px; }

/* -- 0 is Home page top block  --*/
#HomepageBlock0 { border:none; padding:0px }
#HomepageBlock0 .BlockColumns  { padding:0px 2px 0px 2px }

/* -- ID='HomepageBlock[ + blockID ]' --*/
#HomepageBlock58 { padding:7px 0px 0px 0px }
#HomepageBlock89 { padding:7px 0px 0px 0px }

/* -- ID='BlockColumn[ + subblockID ]'
#BlockColumn62 {  }
 --*/

#mainContainer { position:relative; display:table-row; width:100%; }
#leftSide { position:relative; float:left; width:250px; margin-top:18px; height:auto; }
#leftSide a { color:#1F3E1A; text-decoration:none }
#leftSide a:hover { text-decoration:underline }
.leftSideBlocks { padding:10px; margin:0px 0px 10px 0px; border:1px solid #CAC8C8; background:url(../../Images/bg/blocks_gradient.png) bottom center repeat-x; }
.leftSideBlockContainer { width:100%; height:auto; overflow:hidden; background:url(../../Images/bg/blocks_bg.png) bottom right no-repeat }
#rightSide { position:relative; float:left; width:669px; padding:10px 20px 20px 20px; margin:18px 0px 0px 10px; border:1px solid #CAC8C8; height:auto; background:#FAFAFA }
 
#footerSpace { position:relative; display:block; margin:30px 0px 0px 10px; padding:10px 0px 30px 0px; font-size:11px; color:#999; border-top:1px dotted #dadada }
#footerSpace a { color:#999; text-decoration:none  }
#footerSpace a:hover { text-decoration:underline }

/* dictionary */
#dictionary { width:650px; margin:30px 0px 0px 5px }
#dictionary form { margin-bottom:15px }
#alphabetContainer { display:table-row }
a.alphabet { display:block; float:left; margin:1px; font-size:13px; padding-top:3px; background:#4D90FE; color:#fff; text-decoration:none; width:20px; height:18px; text-align:center; }
a.alphabet:hover { background:#346CCE }
a.alphabet_selected { background:#346CCE }
#resultContainer { position:relative; margin-top:15px; padding:15px; background:#F5F5F5; border:1px solid #C0C0C0; min-height:265px }
#resultContainer .words { font-size:14px; text-decoration:none; margin:5px; font-weight:bold; cursor:pointer;}
#resultContainer .words:hover { color:#4D90FE; text-shadow:1px 1px #fff; }
.selected { color:#4D90FE }
#video { position:absolute; right:0px; top:20px; margin-right:-7px; padding:7px; width:360px; height:197px; background:url(../../Images/bg/vrc.png) right repeat-y #636363; -moz-border-radius:3px 0px 0px 3px; -webkit-border-radius:3px 0px 0px 3px; border-radius:3px 0px 0px 3px; }
#video_rightTop { position:absolute; width:6px; height:6px; top:0px; right:0px; margin-top:-6px; background:url(../../Images/bg/vrt.png) }
#video_rightBottom { position:absolute; width:6px; height:6px; bottom:0px; right:0px; margin-bottom:-6px; background:url(../../Images/bg/vrb.png) }
#vframe { position:relative; width:100%; height:100%; z-index:2 }
#vframe iframe { width:350px; height:197px }
#vicon { position:absolute; top:0px; left:0px; width:100%; height:100%; z-index:1; background:url(../../Images/bg/vicon.png) center no-repeat }
#dictionary form table td { padding-right:3px }

#dictionary form input, select { border:1px solid #3079ED; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; margin:0px }
#categories{ height:32px; min-width:200px; padding:0px 0px 0px 7px }
#keyword{ height:28px; min-width:200px; padding:0px 7px 0px 7px }
#search{
	background-color: #4D90FE;
	background-image: -webkit-linear-gradient(top,#4D90FE,#4787ED);
	background-image: -moz-linear-gradient(top,#4D90FE,#4787ED);
	background-image: -ms-linear-gradient(top,#4D90FE,#4787ED);
	background-image: -o-linear-gradient(top,#4D90FE,#4787ED);
	background-image: linear-gradient(top,#4D90FE,#4787ED);
	color: white;
	cursor:pointer;
	height:32px;
	width:70px
}
